
DENSO Philippines Corporation - Project progress work #113

Parent project # 541 (Closed): [PJ230047]Real-Time Shopper System for Denso Philippines

[Coding]PHP web Data reference, graph creation, scan Kanban registration functions Phase01

19 Oct 2023 12:04 - Ryo Nozaki

Status: Closed Start date: 15 Nov 2023

Priority: Normal Due date: 07 May 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 158.00 hours

Finish date: 26 Apr 2024 DB skills: MS SQL Server

Programming skills: HTML/CSS, JavaScript, Web/PHP OS skills: Windows server

Description

History

#1 - 01 Nov 2023 18:51 - Ryo Nozaki

- Project changed from DENSO Philippines Corporation to 40

#2 - 30 Mar 2024 15:49 - Ryo Nozaki

- Due date changed from 31 Dec 2023 to 12 Apr 2024

#3 - 30 Mar 2024 15:51 - Ryo Nozaki

- Assignee changed from Yutthapong Sricha to Kittisak Isarapongporn

#4 - 01 May 2024 16:43 - Ryo Nozaki

- Due date changed from 12 Apr 2024 to 07 May 2024

#5 - 01 May 2024 16:43 - Ryo Nozaki

- Status changed from New to In Progress

#6 - 01 May 2024 17:44 - Ryo Nozaki

- Subject changed from [Coding]PHP web Data reference, graph creation, scan Kanban registration functions to [Coding]PHP web Data reference,

graph creation, scan Kanban registration functions Phase01

#7 - 04 May 2024 16:30 - Ryo Nozaki

- Project changed from 40 to DENSO Philippines Corporation

- Parent task set to #541

#8 - 13 May 2024 00:39 - Kittisak Isarapongporn

- File DNPH.z01 added

- File DNPH.zip added

- Status changed from In Progress to Close request

- % Done changed from 0 to 100

- Finish date set to 26 Apr 2024

- Programming skills HTML/CSS, JavaScript, Web/PHP added

- DB skills MS SQL Server added

- OS skills Windows server added

#9 - 13 May 2024 00:40 - Kittisak Isarapongporn

- Status changed from Close request to In Progress

- % Done changed from 100 to 50
#10 - 25 Dec 2024 17:47 - Kittisak Isarapongporn

- Status changed from In Progress to Close request

- % Done changed from 50 to 100

#11 - 02 Mar 2025 11:43 - Ryo Nozaki

- Status changed from Close request to Closed

Files

DNPH.zip 31.7 MB 12 May 2024 Kittisak Isarapongporn

DNPH.z01 100 MB 12 May 2024 Kittisak Isarapongporn
